apt-get source pour Gutsy (ubuntu 7.10)

Add the following to your source file /etc/apt/source.list

deb http://old-releases.ubuntu.com/ubuntu gutsy main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu gutsy main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse

Leave a Reply